.md-objects .md-object.md-layer-26-62-0 {
z-index: 999 !important; color: #ffffff !important;
 font-size: 4em;
 font-weight: 700;
 font-family: "Roboto Condensed";
}
.md-objects .md-object.md-layer-26-63-0 {
z-index: 2 !important; font-weight: 700;
}
.md-objects .md-object.md-layer-26-64-0 {
z-index: 999 !important; font-weight: 700;
}
.md-objects .md-object.md-layer-26-65-0 {
z-index: 2 !important; font-weight: 700;
}